module.exports = function (encore, entries) {
  encore.addEntry(
    "page_ticket",
    __dirname + "/src/Resources/public/page/ticket/index.ts",
  );
  encore.addEntry(
    "vue_ticket_app",
    __dirname + "/src/Resources/public/vuejs/TicketApp/index.ts",
  );
  encore.addEntry(
    "vue_ticket_list",
    __dirname + "/src/Resources/public/vuejs/TicketList/index.ts",
  );
};
